Namespaces | Functions
ABWXMLHelper.cpp File Reference
`#include <string.h>`
`#include <libxml/xmlIO.h>`
`#include <libxml/xmlmemory.h>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "ABWXMLHelper.h"`
`#include "libabw_internal.h"`

## Namespaces
| libabw

## Functions
std::unique_ptr< xmlTextReader, void(*)(xmlTextReaderPtr)> | libabw::xmlReaderForStream (librevenge::RVNGInputStream *input, ABWXMLProgressWatcher *watcher)